#navbar a {
	font-size: 15px;
	height: 18px;
	line-height: 18px;
	width: 170px;
	vertical-align: middle;
	display: inline;
	float: left;
	padding: 5px;
	margin: 5px;
	border-radius: 5px;
	background-color: silver;
	border: 1px solid grey;
	font-family: "Verdana", "Lucida Sans Unicode",  "Trebuchet MS", Helvetica, Sans-Serif;
	text-align: center;
	}

#navbar a:hover {
	background-color: #B22222;
	color: white;
	border: 1px solid white;
	}

#navbar {
	background-color: #DCDCDC;
	width: 100%
	display: block;
	height: 40px;
	clear: both;
	}

#back 	{
	float: right;
	}

#phonediv 	{
	height: 50px;
	}

#phoneintro	{
	display: block;
	color: #B22222;
	font-size: 15px;
	float:right;
	margin-right: 10px;
	}

#phone	{
	display:block;
	font-size: 40px;
	line-height: 40px;
	clear: right;
	float: right;
	}

#title	{
	float: left;
	font-size: 15px;
	margin-left: 10px;
	}

#shuster	{
	display: block;
	color: #B22222;
	font-size: 70px;
	line-height: 70px;
	margin-left: 20px;
	}


#newHeader	{
	margin-top: 10px;
	height:160px;
	width: 100%;
	}

#tiptypes	{
	margin: auto;
	width: 20%;
	}